---
key_path: analytics_unique_visits.g_analytics_insights
description: Visits to /groups/:group/-/insights
product_section: dev
product_stage: manage
product_group: group::analytics
product_category:
value_type: number
status: data_available
time_frame: all
data_source:
distribution: []
tier: []
skip_validation: true
